package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemessagetemplates;
import com.qsoft.rs.sincoar.dto.TgenemessagetemplatesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemessagetemplatesMapper {

    TgenemessagetemplatesMapper INSTANCE = Mappers.getMapper(TgenemessagetemplatesMapper.class);

    Tgenemessagetemplates getEntidad(TgenemessagetemplatesDTO tgenemessagetemplates);

    TgenemessagetemplatesDTO getDto(Tgenemessagetemplates tgenemessagetemplates);

}